Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > VoIP & Network Quality Manager (VNQM) > VNQM 4.4 Administrator Guide > Supported Versions of Cisco Unified CallManager

Supported Versions of Cisco Unified CallManager

Table of contents
No headers
Created by Caroline Juszczak, last modified by Alexandra.Nerpasova on Mar 14, 2017

Views: 23 Votes: 0 Revisions: 5

SolarWinds VoIP and Network Quality Manager uses the CISCO-CCM-MIB and supports Cisco Unified CallManager versions 6, 7, 8, 9, 10 and 11.

If you have multiple polling engines, you must install the same version of IP SLA Manager on all polling engines before you will be able to add a CallManager server.

The following table lists the OIDs used for CallManager.

name oid
ccmRegisteredPhones 1.3.6.1.4.1.9.9.156.1.5.5.0
ccmUnregisteredPhones 1.3.6.1.4.1.9.9.156.1.5.6.0
ccmRejectedPhones 1.3.6.1.4.1.9.9.156.1.5.7.0
ccmRegisteredGateways 1.3.6.1.4.1.9.9.156.1.5.8.0
ccmUnregisteredGateways 1.3.6.1.4.1.9.9.156.1.5.9.0
ccmUnregisteredGateways 1.3.6.1.4.1.9.9.156.1.5.10.0
 
Last modified
06:49, 14 Mar 2017

Tags

Classifications

Public